.no_link {
    text-decoration: none !important;
    cursor: pointer;
    color: #2c3e50;
    padding: 0px 15px;
    font-size: 14px;
}

.no_link i {
    font-size: 12px;
}

.menu_register {
    background-color: #ececec42;
    border-radius: 5px;
    padding: 20px;
}

.submenu_register {
    padding: 0px 15px;
}

.content_register {
    background-color: #ececec42;
    border-radius: 5px;
    margin-top: 15px !important;
    padding: 30px 40px;
    border: 1px solid rgba(0,0,0,.08);
}

.no_margin {
    margin-top: 0px !important;
}

.margin-top-15 {
    margin-top: 15px;
}

.title-create-estate {
    border-left: 1px dashed #a3a3a3;
    padding-left: 10px;
    font-size: 16px;
    font-weight: 600;
    color: #494949;
}

.title-bottom-create-estate {
    font-size: 14px;
    font-weight: normal;
}

.form-suggest-estate .form-group label, .form-suggest-estate .form-group .control-label {
    font-size: 14px;
    font-weight: normal;
    margin-bottom: 5px;
    display: block;
}
.box-btn-submit-suggest{
    text-align: left;
    margin-bottom: 20px;
}
.box-btn-submit-suggest button{
    border-radius: 5px;
    height: 40px;
    background: #2dcaa8;
    color: #fff;
    border-bottom: 0px;
}
.form-suggest-estate .form-group .input-group{width: 100%}
.form-suggest-estate .form-group .input-group .btn-group{
    width: 100%
}
.form-suggest-estate .form-group .input-group .btn-group a{
    width: 50%;
    padding: 11px 5px;
}